<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید نماینده جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید نماینده خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست نمایندگان ",
    "singular"=>"نماینده",
    "collect"=>"نمایندگان",
    "permission"=>[
        "agent-full-access"=>"دسترسی کامل به نمایندگان",
        "agent-list"=>"لیست نمایندگان",
        "agent-delete"=>"حذف نماینده",
        "agent-create"=>"ایجاد نماینده",
        "agent-edit"=>"ویرایش نماینده",
    ]

];
